@charset "utf-8";
/*** blue ***/
a:link, a:visited {
	color: #111111;
	text-decoration:underline;
}

a:hover {
	color: #111111;
	text-decoration:none;
}



#topnav{ background: #0E192D url(../images/orangedarkblue/top_menu_bg.png) top repeat-x; }
#topnav ul li a:hover{ background: #111111; }
#topnav ul li a.active{ background: #111111; }
#topnav ul li li { background: #111111; KHTMLOpacity: 0.90; MozOpacity: 0.90; opacity: 0.90; }
#topnav ul li li a:hover{ background: #93BA67; filter: alpha(opacity:90); KHTMLOpacity: 0.90; MozOpacity: 0.90; opacity: 0.90; }


#date{
	background: url(../images/orangedarkblue/menu_right.png) top right no-repeat;
}

#leftcolumn h3,
#rightcolumn h3{
	background: #545454 url(../images/orangedarkblue/bg_h3.png) top center no-repeat;
}
ul.menu li#current span,
ul.menu li#current {
	background:none;
	font-weight: bold;
/*	border-left:4px solid #0A296E;*/
}
ul.menu li#current a{
	text-decoration:none;
	color:#363636;
	background:none;
}

ul.menu li#current ul li {
	font-weight: normal;
}
ul.menu li#current ul li span,
ul.menu li#current ul li a{
	color: #111111;
	text-decoration:underline;
	font-weight: normal;
}

ul.menu li#current ul li a:hover span{
	text-decoration:none;
}

a.readon, a.readon:hover, a.readon:visited{
	display:block;
	height:29px;
	width:114px;
	color:#FFFFFF;
	padding-left: 30px;
	line-height:29px;
	background:  url(../images/orangedarkblue/bg_read_more.png) top left no-repeat;
	margin:10px 0px 0px 0px;
}

#power_by, #power_by a, #power_by a:visited{
	color:#8c8c8c;
	text-decoration:none;
	font-size:11px;
}
ul.menu li{
	list-style:none;
	background:url(../images/orangedarkblue/menu_arrow.gif) top left no-repeat;
}
#f_area div.moduletable_menu, #f_area div.moduletable, #f_area div.moduletable_text{
	/*background: url(../images/rub_footer_bottom.png) left bottom no-repeat;*/
	
}
#f_area h3{
	background:  url(../images/orangedarkblue/f_area_h3.png) top left no-repeat;
}

ul.mostread li{
	list-style:none;
	background:url(../images/orangedarkblue/menu_arrow.gif) top left no-repeat;
}
ul.latestnews li{
	list-style:none;
	background:url(../images/orangedarkblue/menu_arrow.gif) top left no-repeat;
}
.moduletable ul li {
	list-style:none;
	background:url(../images/orangedarkblue/menu_arrow.gif) top left no-repeat;
}
div.componentheading{
	color:#2E424B;
}

table.testimonials p {
margin:20px;
padding:10px;
border: 1px solid #000000;
-moz-border-radius: 20px;
-webkit-border-radius:20px;
border-radius: 20px;
behavior:url(border-radius.htc);
background-color:#f4fa31;
}
